Loading...
Searching...
No Matches
DSFVector.h File Reference

A faster implementation for DSF, which uses vector rather than btree. More...

Go to the source code of this file.

## Classes

class | gtsam::DSFBase
| A fast implementation of disjoint set forests that uses vector as underly data structure. More...
class | gtsam::DSFVector
| DSFVector additionally keeps a vector of keys to support more expensive operations. More...

## Namespaces

namespace | gtsam
| Global functions in a separate testing namespace.

## Detailed Description

A faster implementation for DSF, which uses vector rather than btree.

Date
  Jun 25, 2010

Author
  Kai Ni